Subject: New Reply Received - Hi,=0AI need to exchange the size of a pair of pants that I had, I bought it online and it was just de...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 05 May 2020 01:21:50 +0000

Hi Shakeeb Arsalan,  The customer has responded to the ticket.  Hi,
I need to exchange the size of a pair of pants that I had, I bought it online and it was just de...  Ticket comment <div>Hi,
Now I ordered the right size of the pants and made a return request for the old one.
The new one was delivered today but the inner package wasn't sealed and the pants had a hole in it, what should I do now especially that my size is sold out online now. &#128532;</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/774088